/*
 :title "common stylesheet";
 :shortdesc "Common stylesheet for HTML pages of this site";
*/


/* ------------------------------------------------------------------------- */
/* base
/* ------------------------------------------------------------------------- */

body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
}

*{
	padding: 0px;
	margin: 0px;
}


a{
	color: #0A7BCC;
}


/* ------------------------------------------------------------------------- */
/* layout
/* ------------------------------------------------------------------------- */

body{
	text-align: center;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Osaka,'ＭＳ Ｐゴシック',sans-serif;
	min-width: 900px;
	color: #333;
}

#all{
	width: 900px;
	margin: auto;
	font-size: 16px;
	line-height: 1.5em;
}


/* header
---------------------------------------------------------- */

#header{
	width: 100%;
	text-align: left;
}

#header_ad{
	margin: 15px auto 0;
	width: 980px;
}

#header_ad .ad_short{
	float: left;
}
#header_ad .ad_long{
	float: right;
}

#header_in{
	width: 900px;
	margin: auto;
	text-align: left;
	height: 60px;
	padding-top: 15px;
	}

/* logo */

#logo a{
	display: block;
	width: 175px;
	height: 50px;
	float: left;
	background-image: url(image/logo.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: -9999px;
	margin-bottom: 20px;
	outline: none;
}

#today_weather{
	display: inline-block;
	float: left;
	width: 164px;
	text-align: center;
	padding-top: 5px;
}

#today{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	width: 164px;
}

#weather{
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	width: 164px;
}
#weather a{
	text-decoration: none;
}
#weather img{
	padding: 2px 5px 1px 2px;
	vertical-align: bottom;
}

#header_in ul{
	float: right;
	padding-top: 20px;
}
#header_in ul li{
	margin-left: 5px;
}	

ul.fBox li.head a{
	display: block;
	width: 120px;
	height: 30px;
	text-indent: -9999px;
}
ul.fBox li.go_top a{
	background-image: url(image/btn_go_top_head.gif);
}
ul.fBox li.view a{
	background-image: url(image/btn_viewer_head.gif);
}
ul.fBox li.logout a{
	background-image: url(image/btn_logout_head.gif);
}

ul.fBox li{
	display: inline;
	float: left;
}
.clearfix:after, .fBox:after, #contents:after, #header:after{
	clear: both;
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix, .fBox, #contents, #header{
	display: block;
}


/* primary
---------------------------------------------------------- */

#primary{
	width: 100%;
	padding-bottom: 10px;
}


/* pagetop
---------------------------------------------------------- */
#pagetop_link{
}
.pagetop{
	width: 900px;
	text-align: center;
	margin: 40px auto 0;
	text-indent: 20px;
}
.pagetop a{
	float: right;
	display: block;
	width: 180px;
	height: 40px;
	text-decoration: none;
	line-height: 40px;
	background: #1A1A1A url(image/icon_arrow_top.gif) no-repeat 20px center;
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
}
.pagetop a:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}


/* footer
---------------------------------------------------------- */

#footer{
	clear: both;
	padding: 10px 0;
	background-color: #1A1A1A;
	color: #fff;
}

address{
	width: 900px;
	margin: auto;
	text-align: right;
	font-style: normal;
	font-size: 12px;
	}





/* breadline
---------------------------------------------------------- */

#breadline{
	padding: 10px 0;
	clear: both;
	text-align: left;
	color: #0A7BCC;
}

#breadline span{
	color: #333;
}

#breadline a{
	padding-right: 20px;
	margin-right: 10px;
	background-image: url(image/icon_breadline.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-decoration: none;
}

#breadline a:hover{
	text-decoration: underline;
}


/* ------------------------------------------------------------------------- */
/* basic
/* ------------------------------------------------------------------------- */


/* title
---------------------------------------------------------- */

h1{
	margin: 5px 0 10px;
	padding: 10px 0;
	background-color: #0A7BCC;
	color: #fff;
	font-size: 21px;
}

#h1_in{
	display: block;
	width: 900px;
	text-align: left;
	margin: auto;
}	

h1 strong{
}


/* text
---------------------------------------------------------- */

.text{
	text-align: left;
	margin-top: 1em;
}


.text_large{
	font-size: 120%;
	line-height: 1.5em;
}

.basic_ul{
	margin-left: 1em;
}

.focus{
	margin: 10px 0;
	padding: 10px 20px;
	background-color: #eee;
}

.attention{
	margin: 10px 0;
	padding: 10px 20px;
	background-color: #FCD6D6;
}

.info{
	margin: 10px 0;
	padding: 10px 20px;
	border: 2px solid #D33232;
	font-weight: bold;
}

/* table */

.basic_table{
	width: 100%;
	margin: 10px auto;
	margin-bottom: 10px;
	border-collapse: collapse;
	font-size: 100%;
}

.basic_table th, .basic_table td{
	padding: 10px;
	empty-cells: show;
	border: 1px solid #c6c6c6;
	text-align: left;
}

.basic_table th{
	background-color: #eee;
}


/* search_tab
---------------------------------------------------------- */

.search_title{
	width: 100%;
	margin: 0px 0px 0px;
	background-color: #0A7BCC;
	color: #fff;
	font-size: 23px;
	font-weight: bold;
	padding: 10px 0;
}

.box_frame{
	width: 894px;
	border: 3px solid #0a7bcc;
	margin-bottom: 10px;
}

.box_in{
	width: 850px;
	padding: 10px 0;
	margin: auto;
	text-align: left;
}

/* form
---------------------------------------------------------- */

form .keyword{
	width: 95%;
}

form .basic_table td input, form .basic_table td select{
	vertical-align: middle;
}

form .basic_table td select{
	width: 100px;
}

form .basic_table label{
	margin-right: 20px;
}

form input,
form select{
	font-size: 15px;
}

.btn_form input{
	width: 200px;
	margin: 10px 10px 20px 10px;
	border: none;
	background-repeat: no-repeat;
	background-color: transparent;
	line-height: 40px;
	font-weight: bold;
	cursor: pointer;
}

.btn_form .btn_reset{
	background-image: url(image/bg_reset.png);
}

.btn_form .btn_search{
	background-image: url(image/bg_search.png);
	color: #fff;
}



/* ------------------------------------------------------------------------- */
/* top
/* ------------------------------------------------------------------------- */

#top_policy{
	border-top: 3px solid #E6E6E6;
	background-color: #F7F7F7;
	}

#top_policy #top_policy_in{
	width: 900px;
	margin: auto;
	padding-bottom: 20px;
	font-size: 13px;
	line-height: 1.5em;
	text-align: left;
}

#top_policy_in h2{
	margin: 20px 0 10px 0;
	padding-left: 5px;
	border-left: 5px solid #333;
	font-size: 16px;
	}


/* ------------------------------------------------------------------------- */
/* 検索結果一覧
/* ------------------------------------------------------------------------- */

.box_frame h2{
	padding: 10px 0;
	background-color: #0a7bcc;
	background-image: url(image/icon_arrow_twinunder_white.png);
	background-repeat: no-repeat;
	background-position: center;
	color: #fff;
	cursor: pointer;
	font-size: 20px;
}

.search_list{
	float: left;
	width: 100%;
	margin: 30px 0;
	padding-bottom: 50px;
	}

.search_list .pager{
	float: right;
	
}

.search_list .focus{
	margin-top: 20px;
}

.search_list img{
	vertical-align: middle;
}

.pager_text{
	width: 100%;
	padding: 10px 0;
}

.pager a{
	display: inline-block;
	padding: 3px 8px;
	border: 1px solid #D9D9D9;
	color: #333;
	text-decoration: none;
}

.pager a:hover{
	background-color: #0a7bcc;
	color: #fff;
}

.pager .current{
	background-color: #0a7bcc;
	color: #fff;
	}

.search_list h2{
	clear: both;
	padding-top: 30px;
	color: #084068;
	font-size: 20px;
}

.search_list ul{
	list-style: none;
	margin: 0;
	margin-bottom: 30px;
	}

.search_list ul li{
	display: block;
	padding: 10px 10px 10px 20px;
	background-image: url(image/icon_arrow_gray.png);
	background-repeat: no-repeat;
	background-position: 5px 13px;
	text-decoration: none;
	color: #333;
}

.search_list ul a:hover{
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

.search_list ul a{
	display: block;
	padding: 0 0 5px 0;
	text-decoration: none;
	color: #333;
}
.search_list ul a img{
	margin-left: 5px;
	padding-bottom: 2px;
	vertical-align: middle;
}

.search_list ul a strong{
	vertical-align: middle;
	font-size: 16px;
	color: #084068;
}

.text_keycolor{
	color: #CE0000;
}

.search_list ul .bg_list{
	background-color: #EBF5FF;
}


/* ------------------------------------------------------------------------- */
/* 記事画面
/* ------------------------------------------------------------------------- */

.ad{
	clear: both;
	text-align: center;
}

.ad div{
	margin: 0 5px;
	display: inline;
}


.report h2{
	font-size: 25px;
	line-height: 1.3;
	margin: 15px 0 15px 0;
}

.report hr{
	margin: 5px 0 15px;
	border: 0;
	height: 0;
	border-top: 1px solid #555;
}

.report img{
	margin: 5px 0;
}

.report object{
	width: 100%;
	height: 300px;
	padding-top: 10px;
}

.go_list{
	width: 100%;
	padding: 20px 0;
	text-align: right;
}

.go_list .link a{
	display: inline-block;
	padding: 5px 20px;
	border: 1px solid #D9D9D9;
	color: #333;
	text-decoration: none;
}

.go_list .link a:hover{
	background-color: #0a7bcc;
	color: #fff;
}

.pdf{
	clear: both;
	text-align: center;
	margin: 30px auto;
}

.pdf img{
	max-width: 300px;
	max-height: 300px;
	width: auto;
	height: auto;
}

/* END ---------------------------------------------------------*/
